<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div class="row">
				<div class="col-sm-12 col-12 text-left m-b-30">
					<button
						(click)="goBack()"
						class="btn btn-primary btn-rounded"
					>
						<i class="fa fa-arrow-left"></i> Edit Profile
					</button>
				</div>
			</div>
			<div class="card-box">
				<h3 class="card-title">Experience Informations</h3>
				<div class="row">
					<div class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Company Name</label>
							<input
								[(ngModel)]="data.company"
								name="company"
								type="text"
								class="form-control floating"
							/>
						</div>
					</div>
					<div *ngIf="pais" class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Country</label>
							<select
								[(ngModel)]="data.country"
								(ngModelChange)="getCiudad(data.country)"
								name="country"
								class="form-control floating"
							>
								<option
									*ngFor="let item of pais"
									value="{{ item._id }}"
								>
									{{ item.Country }}
								</option>
							</select>
						</div>
					</div>
					<div *ngIf="ciudad" class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">State</label>
							<select
								[(ngModel)]="data.city"
								name="city"
								class="form-control floating"
							>
								<option
									*ngFor="let item of ciudad"
									value="{{ item.id }}"
									>{{ item.name }}</option
								>
							</select>
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Job Position</label>
							<input
								[(ngModel)]="data.position"
								name="position"
								type="text"
								class="form-control floating"
							/>
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Period From</label>
							<div class="cal-icon">
								<input
									[(ngModel)]="data.start"
									name="star"
									max="{{ today | date:'yyyy-MM-dd' }}"
									type="date"
									class="form-control floating datetimepicker"
								/>
							</div>
						</div>
					</div>
					<div *ngIf="data.start" class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Period To</label>
							<div class="cal-icon">
								<input
									[(ngModel)]="data.end"
									name="end"
									type="date"
									min="{{ data.start }}"
									max="{{ today | date:'yyyy-MM-dd' }}"
									class="form-control floating datetimepicker"
								/>
							</div>
						</div>
					</div>
				</div>
				<div class="add-more">
					<button (click)="saveExperiencia()" class="btn btn-primary">
						<i class="fa fa-plus"></i> Save
					</button>
				</div>
			</div>
		</div>
	</div>
</ion-content>
